Bug 1004710 - [RFE] Pleas create EPEL-6 branch for this component
[RFE] Pleas create EPEL-6 branch for this component
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qpdf (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jiri Popelka
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 06:05 EDT by Frederic Hornain
Modified: 2014-01-31 15:10 EST (History)
4 users (show)

See Also:
Fixed In Version: qpdf-5.1.1-2.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-31 15:10:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frederic Hornain 2013-09-05 06:05:43 EDT
Description of problem:

Customer would like to use QPDF - http://qpdf.sourceforge.net/ - on top on RHEL6.
Therefore, could you include it in the EPEL-6 branch ?

Thanks for your support.
BR
Frederic
Comment 2 Matěj Cepl 2013-09-05 09:51:06 EDT
This is misfiled. Proper product is Fedora, version Rawhide (as there is not proper component in Fedora EPEL).
Comment 3 Fedora Update System 2013-09-09 09:31:31 EDT
qpdf-5.0.0-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/qpdf-5.0.0-5.el6
Comment 4 Fedora Update System 2013-09-09 13:31:43 EDT
qpdf-5.0.0-5.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 5 Fedora Update System 2013-10-21 12:44:24 EDT
qpdf-5.0.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 6 Fedora Update System 2014-01-15 04:29:28 EST
qpdf-5.1.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/qpdf-5.1.1-1.el6
Comment 7 Fedora Update System 2014-01-31 15:10:59 EST
qpdf-5.1.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.